Subject: Re: Slightly off-topic memory question
From: [email-masked]
To: [email-masked]
Date: Thu, 10 Aug 95 19:55:07 PDT

>Windows NT is a memory hog, right? We all know that and I believe it on this
>list that I saw it takes up 12 megs for itself. That's why we're all buying
>32 meg Pentiums.

	Far be it from me to prevent people from getting 32 megs, as they
	all should, but NT ran fine running LW on my P90-16m for 3 months.
>
>Well I did the same, but when I go to Windows NT Diagnostics right after
>booting and look at avaiable physical memory, it tells me I only have about
>11 megs left. If I remember correctly, 32 - 12 = 20. So where did those 9
>megs go to?

	Both Allen and Stuart have mentioned that the NT "ram available" 
	numbers are some kind of machine fantasy that systems running
	Microsoft OSs have, kinda like an opium dream.

>---   |         David Roth         |  E-mail: [email-masked]  |

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]